@import url(reset.css); 

/* Stylesheet by suBi@DesignAtWork.com
	For DEPCO
	OCT 12, 2010
	Last Updated: May 26 2011 for Header Buttons.
	*/

/*-------------- STRUCTURE --------------*/
body { background:#666; }
#wrapper { width:1024px; margin:0 auto; background:#FFF url(../images/wrapper_bg.jpg) repeat-y; }
#header { height:160px; background:#002147; color:#939393; }

/*THREE ELEMENTS WITHIN HEADER*/
h1#logo a { width:265px; height:160px; background:url(../images/depco_logo.jpg) no-repeat 0 10px; display:block; text-indent:-9999px; float:left; background-color: #fff; }
h2#logoTag { width:410px; height:110px; display:block; background:url(../images/header_arrows.jpg) no-repeat left top; float:left; font-family:Arial, Helvetica, sans-serif; font-size:23px; color:#949393; font-weight:normal; padding:50px 0 0 123px; line-height:28px; }
#headerRight { width:226px; float:left; display:block; padding-top:2px; }
#headerRight p { padding: 0; padding-bottom: 2px; }
#headerRight .phones { padding-bottom: 4px;}
#headerRight .phones .tollFree {font-size: 32px; font-weight: bold; letter-spacing: .06em;}
#headerRight .phones .international {font-size: 24px; letter-spacing: .12em;}
#headerRight .phones .smallTxt {font-size: 12px; letter-spacing: .02em;}
#headerRight #headerSearch form #headerSearchBox { }
#headerRight #headerSearch form #headerSearchBox input { width:125px; background:url(../images/header_searchboxbg.gif) no-repeat; border:none; outline:none; height:19px; padding:0 8px 0 25px; float:left; }
#headerRight #headerSearch form #headerSubmit { float:left; margin-left:5px; }
#headerRight #headerSearch form #headerSubmit input { cursor:pointer; width:50px; letter-spacing:-.5px; }

#navigation { height:34px; background:url(../images/nav_grey_bg.jpg) repeat-x; border-bottom:5px solid #002147; border-top:1px solid #FFF; }
#navigation ul { margin:0 0 0 40px; padding:8px 0 0; }
#navigation ul li { float:left; display:inline; font-size:14px; height:16px; display:block; border-right:1px solid #002147; margin-right:10px; padding:0 0 3px 0;}
#navigation ul li a { color:#002147; text-decoration:none; }
#navigation ul li a:hover,#navigation ul li.selected a { font-weight:bold; letter-spacing:-.3px; }
#navigation ul li.last { border-right:none; }

#navigation ul li#navHome{ width:55px;}
#navigation ul li#navBrands{ width:60px;}
#navigation ul li#navSell{ width:145px;}
#navigation ul li#navLeasing{ width:65px;}
#navigation ul li#navResources{ width:130px;}
#navigation ul li#navInternational{ width:150px;}
#navigation ul li#navEmployment{ width:95px;}
#navigation ul li#navAbout{ width:75px;}
#navigation ul li#navContact{ width:85px;}


/* THE CONTENT */
#content { position:relative; }

/* LEFT SIDE WITH THE INVENTORY NAVIGATION */
#contentLeft { background:#e8e9ea; width:199px; padding-left:40px; float:left; }
#inventoryNavigation { position:relative; z-index:2; }
#inventoryNavigation li.selected a { font-weight:bold; text-transform:uppercase; }
li.element { border-bottom:1px solid #888; }
li.last { border:none; }
li.element span.insidekW,li.element span.insideFuel,li.element span.insideCondition { display:block; margin:0 0 0 10px; }
li.element span.inventoryLabel { clear:both; width:110px; display:block; float:left; }
#contentLeft ul { padding:0; width:155px; border-bottom:3px solid #939393; }
#contentLeft ul li { font-size:14px; margin:0 0 15px; }
#contentLeft ul li a { text-decoration:none; color:#002147; }
#contentLeft ul li a:hover,ul#sideNav li.selected a { color:#e51b24; font-weight:bold; }

/* STYLES FOR SPECIALS SECTION WHICH INCLUDES THIS JUST IN AND HOT DEALS */
.specialsSection { height:320px; padding:0 0 30px; text-align:left; display:block; }
#contentCenter { background:#FFF; width:510px; float:left; padding:175px 15px 150px 34px; }
#mainBanner { position:absolute; top:0; left:126px; z-index:1; }

/* STYLES FOR CONTENT RIGHT */

/* FOR LISTING PAGE THERE IS NOT CONTENT RIGHT*/
#contentRight { background:url(../images/right_red-block.jpg) top left no-repeat; min-height:470px; height:auto!important; height:470px; width:166px; padding:0 35px 0 25px; float:left; }
#depcoSeal { position:absolute; right:30px; top:10px; display:block; background:url(../images/depco_seal.png) no-repeat; z-index:5; width:161px; height:137px; text-indent:-9999px; cursor:pointer; }
#depcoSeal a { width:161px; height:137px; display:block; }
#signupUpdates { padding:210px 0 15px; border-bottom:2px solid #FFF; }
#selltous { padding:10px 0 20px 0px; border-bottom:2px solid #FFF;}
#loadTest{ padding: 15px 0 10px 0;}

/*FOR HOMEPAGE*/
#depco20years { float:right; padding:5px 10px 5px 0; }

/*FOR LIST PAGE*/
#contentCenterList { background:#FFF; width:751px; float:left; padding:75px 0 40px 34px; }
#listNavigation { width:825px; height:70px; position:absolute; top:0; right:0; background:url(../images/banner_red_list.png) right top no-repeat; }
p.pageNumbers { float:left; padding:20px 20px 0 80px; width:90px; }
ul#pageNavigation { float:left; padding:12px 0 0; }
#pageNavigation li { float:left; display:block; height:29px; }
#pageNavigation li a { float:left; display:block; height:29px; background:url(../images/listNavigation.gif) no-repeat; text-indent:-9999px; }
#pageNavigation li#firstpage a { width:18px; background-position:0 0; }
#pageNavigation li#firstpage a:hover { background-position:0 -29px; }
#pageNavigation li#previouspage a { width:22px; background-position:-18px 0; }
#pageNavigation li#previouspage a:hover { background-position:-18px -29px; }
#pageNavigation li#nextpage a { width:22px; background-position:-40px 0; }
#pageNavigation li#nextpage a:hover { background-position:-40px -29px; }
#pageNavigation li#lastpage a { width:18px; background-position:-62px 0; }
#pageNavigation li#lastpage a:hover { background-position:-62px -29px; }
#sortingSection { float:right; width:200px; padding:5px 0 0; }
#sortingSection p { padding:0 0 2px; }
#itemLists { clear:both; padding:0 0 100px; }
#itemLists li { width:175px; height:370px; background:url(../images/list_item_bg.jpg) no-repeat; float:left; display:block; margin:0 10px 20px 0; position:relative; }
#itemLists li .list_item_image { width:167px; height:124px; margin:0 0 0 1px; padding:1px 0 0; }
#itemLists li h5 { color:#0f2e52; font-size:13px; font-weight:bold; padding:13px 10px 12px; }
#itemLists li h5 a { color:#0f2e52; text-decoration:none; }
#itemLists li h5 a:hover { color:#e51b24; text-decoration:underline; }
#itemLists li p { color:#0f2e52; padding:0 10px 5px; font-weight:normal; font-size:13px; line-height:normal; }

/* FOR SOLD/SALE PENDING OVERLAYS*/
#itemLists .sold { background:url(../images/sold-trans.png) no-repeat; position:absolute; top:1px; left:1px; width:167px; height:124px; }
#itemLists .salepending { background:url(../images/sale-pending-trans.png) no-repeat; position:absolute; top:1px; left:1px; width:167px; height:124px; }
div.compareCheckbox { position:absolute; bottom:15px; left:10px; }
div.compareCheckbox label { font-size:13px; font-family:Arial, Helvetica, sans-serif; color:#0f2e52; line-height:22px; }
div.compareCheckbox label a { color:#0f2e52; text-decoration:none; }
div.compareCheckbox label a:hover { color:#e51b24; text-decoration:underline; }

/* FOR COMPARE PAGE*/
#itemListsCompare { clear:both; padding:0 0 100px; }
#itemListsCompare li { position:relative; width:167px; border:1px solid #ccc; float:left; display:block; margin:0 10px 20px 0; }
#itemListsCompare li .listcompare_item_image { width:167px; height:124px; margin:0; padding:0; }
#itemListsCompare li h5 { color:#0f2e52; font-size:13px; font-weight:bold; padding:13px 10px 12px; }
#itemListsCompare li h5 a { color:#0f2e52; text-decoration:none; }
#itemListsCompare li h5 a:hover { color:#e51b24; text-decoration:underline; }
#itemListsCompare li p { color:#0f2e52; padding:0 0 10px 10px; font-weight:normal; font-size:13px; line-height:normal; }

/* FOR SOLD/SALE PENDING OVERLAYS*/
#itemListsCompare .sold { background:url(../images/sold-trans.png) no-repeat; position:absolute; top:0; left:0; width:167px; height:124px; }
#itemListsCompare .salepending { background:url(../images/sale-pending-trans.png) no-repeat; position:absolute; top:0; left:0; width:167px; height:124px; }

/*FOR ITEMS PAGE*/
#contentCenterItem { background:#FFF; width:751px; float:left; padding:75px 0 0 34px; }
#itemNavigation { width:825px; height:70px; position:absolute; top:0; right:0; background:url(../images/banner_red_list.png) right top no-repeat; }
#itemPrevious { float:left; padding:12px 65px 0 80px; width:65px; }
#itemPrevious li { float:left; display:block; height:29px; font-size:14px; line-height:28px; font-weight:bold; }
#itemPrevious li a { float:left; display:block; height:29px; background:url(../images/itemNavigation.gif) no-repeat; color:#0e2245; background-position:0 0; padding:0 0 0 25px; text-decoration:none; }
#itemPrevious li a:hover { color:#FFF; background-position:0 -29px; text-decoration:underline; }
#moreitemLinks { padding:18px 0 0; float:left; width:250px; }
#moreitemLinks.long { width:400px; }
#emailprintSection { float:right; padding:18px 20px 0 0; }
#emailprintSection li { float:left; color:#ef434b; font-weight:normal; font-size:11px; float:left; border-right:1px solid #ef434b; padding:0 6px 0 0; margin:0 6px 0 0; }
#emailprintSection li a { color:#ef434b; text-decoration:none; background:url(../images/list_item_icons.gif) no-repeat; padding:0 0 0 20px; }
#emailprintSection li a:hover { color:#FFF; text-decoration:underline; }
#emailprintSection li#emailPageLink a { background-position:0 -3px; }
#emailprintSection li#emailPageLink a:hover { background-position:0 -21px; }
#emailprintSection li#printerFriendlyLink a { display:block; height:14px; background-position:0 -36px; margin:-3px 0 0; padding-top:4px; }
#emailprintSection li#printerFriendlyLink a:hover { background-position:0 -54px; }
#emailprintSection li#printerFriendlyLink { padding:0; margin:0; border:none; }
#itemImageLarge { background:url(../images/items/list_item_large.jpg) no-repeat; width:234px; height:177px; padding:1px 0 0 1px; }
ul#itemImageThumbnails { padding:10px 20px 0 0; width:90px; float:left; }
ul#itemImageThumbnails li { background:url(../images/items/list_item_thumb_bg.jpg) no-repeat; width:89px; height:69px; }
ul#itemImageThumbnails li img { width:81px; height:60px; border:1px solid #0f2e52; margin:1px 0 0 1px; }
ul#itemImageThumbnails li img:hover { border:1px solid #e51b24; }
#itemMsgThumb { width:100px; float:left; padding:10px 0 0; }
#itemImageColumn { width:250px; display:block; float:left; }
#itemInfoColumn { width:460px; display:block; float:left; padding:0 0 40px; }
#itemInfoColumn #itemContentLeft { width:240px; float:left; }
#itemInfoColumn #itemContentRight { width:220px; float:left; }
#purchaseGetQuote { background:#ececec; padding:10px; margin:10px 0; display:none; }
#purchaseGetQuote .purchase_item { display:block; padding:5px 0; }

/* BRANDS LIST PAGE */
#brandsList_page li { display:block; height:65px; width:168px; margin:0 2px 2px 0; padding:0; float:left; }
#brandsList_page li img,#brandsList_page li a img { height:65px; width:168px; border:1px solid #FFF; }
#brandsList_page li a img:hover { height:65px; width:168px; border:1px solid #ccc; }

/*#brandsList_page li{display:block; float:left; border:1px solid #FFF; margin:0; padding:0;height:65px; width:168px; text-align:center; line-height:65px;}
		#brandsList_page li:hover{ border-color:#CCC; cursor:pointer;}
			#brandsList_page li img{ height:65px; width:168px;}
			*/

/* BRANDS IMAGE */
#brandImage img { display:block; }

/* BRANDS LANDING PAGE */
.modelList { padding:0; clear:both; }
.modelList li { display:block; width:125px; padding:0 5px 10px 0; float:left; font-size:12px; line-height:16px; }

/* FOR FOOOOOTER */
#footer { clear:both; /*height:60px; background:url(../images/footer_bg.jpg) repeat-x;*/ position:relative; }
#contentBottom { clear:both; position:absolute; top:-41px; right:6px; }
#associations{ position: absolute; top:-80px; left:250px;}
.bbbLogo { width:68px; height:52px; position:absolute; right:10px; top:45px; /*bottom: 18px;*/ }
.bbbLogo_brandslist { width:68px; height:52px; position:absolute; right:10px; top:5px; }
ul#brandsList { height:40px; margin-left:250px; border-top:1px solid #ccc; }
#brandsList li { display:block; float:left; }
#brandsList li a { background:url(../images/brands.jpg) no-repeat; display:block; height:40px; text-indent:-9999px; }
#brandsList li#cat a { width:46px; background-position:0 0; }
#brandsList li#cat a:hover { width:46px; background-position:0 -40px; }
#brandsList li#broadcrown a { width:93px; background-position:-46px 0; }
#brandsList li#broadcrown a:hover { width:93px; background-position:-46px -40px; }
#brandsList li#kohler a { width:92px; background-position:-139px 0; }
#brandsList li#kohler a:hover { width:92px; background-position:-139px -40px; }
#brandsList li#detroitdiesel a { width:91px; background-position:-231px 0; }
#brandsList li#detroitdiesel a:hover { width:91px; background-position:-231px -40px; }
#brandsList li#cummins a { width:43px; background-position:-322px 0; }
#brandsList li#cummins a:hover { width:43px; background-position:-322px -40px; }
#brandsList li#mqpower a { width:54px; background-position:-365px 0; }
#brandsList li#mqpower a:hover { width:54px; background-position:-365px -40px; }
#brandsList li#generac a { width:98px; background-position:-419px 0; }
#brandsList li#generac a:hover { width:98px; background-position:-419px -40px; }
#brandsList li#johndeere a { width:89px; background-position:-517px 0; }
#brandsList li#johndeere a:hover { width:89px; background-position:-517px -40px; }
#brandsList li#simplx a { width:93px; background-position:-606px 0; }
#brandsList li#simplx a:hover { width:93px; background-position:-606px -40px; }
#brandsList li#asco a { width:61px; background-position:-699px 0; }
#brandsList li#asco a:hover { width:61px; background-position:-699px -40px; }
ul#socialNetworking { width:120px; height:27px; position:absolute; right:100px; top:5px; /*bottom: 40px;*/ }
ul#socialNetworking li { float:left; display:block; }
ul#socialNetworking li a { background:url(../images/social_icons.gif) no-repeat; display:block; height:27px; width:30px; text-indent:-9999px; }
ul#socialNetworking li#twitter a { background-position:0 0; }
ul#socialNetworking li#twitter a:hover { background-position:0 -27px; }
ul#socialNetworking li#facebook a { background-position:-30px 0; }
ul#socialNetworking li#facebook a:hover { background-position:-30px -27px; }
ul#socialNetworking li#linkedin a { background-position:-60px 0; }
ul#socialNetworking li#linkedin a:hover { background-position:-60px -27px; }
ul#socialNetworking li#rss a { background-position:-90px 0; }
ul#socialNetworking li#rss a:hover { background-position:-90px -27px; }

/*-------------- TYPOGRAPHY --------------*/
body { font-size:62.5%; font-family:Arial, Helvetica, sans-serif; }
h3 { font-size:51px; padding:0 0 10px; color:#2d67b1; }
h4 { padding:35px 0 15px; font-size:16px; color:#e31a24; text-transform:uppercase; line-height:18px; display:block; position:relative; z-index:2; }
h6 { font-size:14px; color:#000; text-transform:uppercase; margin:0; padding:5px 0; font-weight:bold; }
p { font-size:13px; padding:0 0 10px; }
#contentLeft p { color:#002147; line-height:16px; }
p a { color:#002147; text-decoration:underline; }
p a:hover { text-decoration:none; }

/*RIGHT PANEL FOR MASTER TEMPLATE */
#contentCenter p { font-size:13px; line-height:18px; }
#contentRight p { color:#FFF; line-height:16px; }
#contentRight p a { color:#FFF; text-decoration:none; }
#contentRight p a:hover { color:#FFF; text-decoration:underline; }
#registerSignin p a,#registerSignin p { color:#467ec6; text-decoration:none; }
#registerSignin p a:hover { text-decoration:underline; }
.rightSignupGraphic{padding-right:5px; width:39px; height:38px; float:left;}
.rightHeadline { font-weight:normal; font-size:14px; padding:5px 0 0 0px;  line-height: 18px;}
p.generatorTxt{font-weight:normal; font-size:13px; padding:5px 0 0 0px; line-height: 18px;}
#signupUpdates p.rightHeadline a:hover { color:#002147; }
#contentCenter ul#contentList { padding:0 0 10px; margin:0; display:block; overflow:auto; }
#contentCenter ul#contentList li { font-size:13px; line-height:18px; background:url(../images/red_dot.jpg) no-repeat left center; padding:0 0 0 12px; width:250px; float:left; }
#contentCenter ul.simpleList { padding:0 0 10px; margin:0; display:block; overflow:auto; }
#contentCenter ul.simpleList li { font-size:13px; line-height:18px; background:url(../images/red_dot.jpg) no-repeat left center; padding:0 0 0 12px; display:block; }
#contentCenter ul.simpleList li a { text-decoration:underline; color:#2d67b1; }
#contentCenter ul.simpleList li a:hover { text-decoration:none; color:#2d67b1; }

#contentCenter p a { color:#2d67b1; text-decoration:underline; }
#contentCenter p a:hover { color:#2d67b1; text-decoration:none; }

/*FOR LISTING PAGE*/
#contentCenterList p { color:#FFF; font-weight:bold; }

/*FOR ITEM PAGE*/
#moreitemLinks p { font-size:15px; color:#FFF; }
#moreitemLinks p a { color:#FFF; text-decoration:none; }
#moreitemLinks p a:hover { color:#FFF; text-decoration:underline; }
#itemMsgThumb p { font-size:11px; color:#0f2e52; line-height:normal; }
#itemInfoColumn p { color:#0f2e52; line-height:17px; }
p#itemTitle_single { font-weight:bold; font-size:16px; }
#itemLoginforPricing p { color:#e51b24; font-weight:bold; }
#itemLoginforPricing p a { color:#e51b24; text-decoration:none; }
#itemLoginforPricing p a:hover { text-decoration:underline; }

/*FOR BRAND LANDING PAGES*/
#brandContent h3 { font-size:14px; color:#000; text-transform:uppercase; margin:0; padding:5px 0; font-weight:bold; }

/*FOOTER TYPOGRAPHY*/
#footer p { color:#FFF; padding-left: 40px;}
#footer p.line1 { font-size:12px; padding-top:15px; padding-bottom: 16px; background-color: #04244a; }
#footer p.line2 { font-size:9px; /*color:#6383af;*/ color: #ccc; font-weight: bold; background-color: #083a81; padding-top: 10px;}
#footer p a { color:#FFF; text-decoration:none; }
p.brightRed { color:#e31a24; padding-bottom:8px; font-size:12px; }
p.brightRed a { color:#e31a24; text-decoration:none; }
p.beforeList { padding-bottom:0; }
.white14 { color:#FFF; font-size:14px; font-weight:bold; line-height:11px; }
.white14 a { color:#FFF; text-decoration:none; }
.white14 a:hover { text-decoration:underline; }
.asearchLink { color:#999; }
.asearchLink a { color:#999; text-decoration:none; }
.asearchLink a:hover { color:#FFF; text-decoration:underline; }
.list_loginforpricing,.list_loginforpricing a { color:#e31a24; font-weight:bold; line-height:20px; text-transform:capitalize; text-decoration:none; }
.list_loginforpricing a:hover { text-decoration:underline; }
.bold { font-weight:bold; }
.uppercase { text-transform:uppercase; }
.red { color:#e51b24; }
.titleLike { font-size:14px; }
p.nopadding { padding:0; margin:0; line-height:normal; }

/* TYPOGRAPHY FOR THIS JUST IN AND HOT DEALS */
.this_just_in p { text-align:left; }
.this_just_in_image { height:82px; width:139px; background:#FFF; display:block; margin-bottom:5px; }
.productName { font-weight:bold; line-height:16px; }
span.loginforpricing { color:#e31a24; font-weight:bold; }
span.loginforpricing a { color:#e31a24; font-weight:bold; text-decoration:underline; }
span.loginforpricing a:hover { text-decoration:none; }

/*TYPOGRAPHY FOR MODEL LISTING PAGE*/
#brandContent p.beforemodelList { display:block; padding:10px 0; margin:0; font-size:12px; line-height:normal; font-weight:bold; }

/*-------------- CLASSES --------------*/
.clear { clear:both; }
.submitBtn { background:url(../images/submit_btn_redbg.gif) no-repeat; width:94px; height:22px; border:none; outline:none; text-indent:-9999px; margin:5px 0 0; cursor:pointer; }
.linebeforeBrands { clear:both; display:block; padding:0; margin:0 20px 50px -10px; border:1px solid #cbcbcb; }

/* TABLES */
table.sellinginfoTable { font-size:12px; line-height:18px; margin:0 0 50px; width:400px; border:1px solid #888; }
table.sellinginfoTable label { font-size:12px; line-height:18px; }
table.sellinginfoTable tr { border-bottom:1px solid #888; }
table.sellinginfoTable tr td.formText { padding:5px 15px; background:#ececec; }
table.sellinginfoTable tr td.formField { padding:5px 15px; background:#cccccc; }

/*FORMS */

/*  EMAIL THIS PRODUCT FORM */
#emailthisproduct_form { border:1px solid #6383af; padding:10px 10px 10px 25px; background:#ececec; }
#emailthisproduct_form .emailthisproduct_item { display:block; padding:10px 0 0; }
#emailthisproduct_form .emailthisproduct_item input { }
#emailthisproduct_form .emailthisproduct_item label { font-size:12px; float:left; display:block; width:150px; line-height:22px; }
#emailthisproduct_form .emailthisproduct_item textarea { float:left; display:block; height:60px; width:255px; }
.email_submitBtn { text-align:left; margin:0 0 0 150px; clear:both; padding:20px 0 0; }

/*  EXISTING CUSTOMERS FORM */
#existingcustomers_form { border:1px solid #6383af; padding:10px 10px 10px 25px; background:#ececec; }
#existingcustomers_form .emailthisproduct_item { display:block; padding:10px 0 0; }
#existingcustomers_form label { font-size:12px; float:left; display:block; width:100px; line-height:22px; }

/*REGISTER CONTACT DETAILS FORM*/
#register_contactdetails_form { margin:20px 0 50px; border:1px solid #6383af; padding:10px 10px 10px 25px; background:#ececec; }
#register_contactdetails_form .contactdetails_item { display:block; padding:5px 0; clear:both; }
#register_contactdetails_form .contactdetails_item label { font-size:12px; line-height:22px; width:150px; float:left; }
#register_contactdetails_form .contactdetails_item label.equipment_interest { font-weight:bold; display:block; clear:both; width:100%; }
#register_contactdetails_form .contactdetails_item span.interest_checkbox input { display:block; clear:both; }
#register_contactdetails_form .contactdetails_item label.equipment_interest span.equipment_checkbox input { display:block; clear:both; }
#register_contactdetails_form .contactdetails_item input { float:left; }
#register_contactdetails_form .register_contactdetailsBtn { text-align:left; margin:0 0 0 150px; clear:both; padding:20px 0 0; }

/*NEW CUSTOMER SIGNUP*/
#new_customer_signup { margin:20px 0 50px; border:1px solid #6383af; padding:10px 10px 10px 25px; background:#ececec; font-size:12px; }
#new_customer_signup p a { color:#002147; text-decoration:underline; }
#new_customer_signup p a:hover { text-decoration:none; }

/*RETURNING CUSTOMER FORM*/
#returning_customer_form { margin:20px 0 50px; border:1px solid #6383af; padding:10px 10px 10px 25px; background:#ececec; font-size:12px; line-height:22px; }
#returning_customer_form .returning_customer_formitem { display:block; padding:5px 0; clear:both; }
#returning_customer_form .returning_customer_formitem label { font-size:12px; line-height:22px; width:100px; float:left; }
.remember_me { margin:0 0 0 90px; }

/*ADVANCED SEARCH FORM*/
#advanced_search_form { margin:20px 0 50px; border:1px solid #6383af; padding:10px 10px 10px 25px; background:#ececec; font-size:12px; line-height:22px; width:500px; }
#advanced_search_form p.faded { color:#aaa; font-size:9px; font-family:Verdana, Geneva, sans-serif; font-style:italic; padding:0; margin:0; }
#advanced_search_form .advanced_search_formitem { display:block; padding:5px 0; clear:both; float:left; }
#advanced_search_form .advanced_search_formitem label { font-size:12px; line-height:22px; width:75px; float:left; font-weight:bold; }
#advanced_search_form .advanced_search_formitem label.keyword { width:200px; }
#advanced_search_form .advanced_search_formitem select { width:150px; }
#advanced_search_form .aadvanced_search_form table#advanced_search_table tr td { width:200px; }

/*NEW CUSTOMER SIGNUP*/
#forgot_your_password { margin:20px 0 50px; border:1px solid #6383af; padding:10px 10px 10px 25px; background:#ececec; font-size:12px; }
#forgot_your_password p a { color:#002147; text-decoration:underline; }
#forgot_your_password p a:hover { text-decoration:none; }
#forgot_your_password_form { margin:0 0 50px; padding:5px 10px 10px 0; background:#ececec; font-size:12px; line-height:22px; }
#forgot_your_password_form .forgot_your_password_formitem { display:block; padding:5px 0 10px; clear:both; }

/*QUIZ FORM*/
#quizForm { background:none repeat scroll 0 0 #ECECEC; border:1px solid #6383AF; font-size:12px; line-height:22px; margin:20px 0 50px; padding:10px 10px 10px 25px; }
#quizForm .quizForm_formitem { clear:both; display:block; padding:5px 0; }
#quizForm label { display:block; width:110px; float:left; }
#quizForm input { width:200px; }
#quizForm #quizSubmit { width:60px; }

/*SEARCH RESULTS - WILL USE THE SAME STYLES AS MASTER LIST TEMPLATE WITH ONE ADDED DIV FOR TEXT*/
#search_result_text h6 { text-transform:none; padding-bottom:15px; }

/*CHAT BOX ON RIGHT*/
#livePersonBox{ position: absolute; right:50px; top:540px;}

/*FOR LEASING PAGE*/

#contentCenter ol{
  font: italic 13px Georgia, Times, serif;
  color: #e51b24;
  list-style-type: decimal;
  list-style-position: outside;
  margin:5px 0 15px 20px;
}
#contentCenter ol p {
  padding: 0 0 5px 5px; 
  font-size:13px; 
  line-height:18px;
  font-family: Arial, Helvetica, sans-serif;
  font-style: normal;
  color: #000000;
}

/*SSD Styles*/

/*Footer Links*/
ul.footerLinks {
	display: block; 
	padding: 5px 40px; 
	text-align: center;
	background-color: #083a81;
	color: #ccc; 
}

ul.footerLinks li {
	display: inline-block; 
	padding: 2px 0;
}

ul.footerLinks li a {
	text-decoration: none;
	color: #ccc; 
}

ul.footerLinks li a:hover {
	color: #fff; 
	text-decoration: underline;
}

/*Homepage Keyword Paragraphs*/

.seoFooter { 
	background-color: #083A81;
	padding: 10px 0;
}

#footer .seoFooter  p,
.seoFooter h1 { 
	padding: 3px 10px;
	color: #fff;
}

.seoFooter h1  {
	padding-top: 0;
}

#footer .seoFooter a {
	text-decoration: underline;
}

#footer .seoFooter p.blue,
#footer .seoFooter p.blue a {
	color: #357fed;
}	

.seoFooter div { 
	background-color: #04244a;
	padding: 10px;
	margin:  15px 40px;
	min-height: 104px;
}

.seoFooter div img {
	float: left;
	padding: 0 10px 0 0;
}

/*Landing Page Styles*/

h1.landingPageHeader {
	font-size: 20px; 
	font-weight: bold;
	margin: 0px 0px 10px; 
	padding: 0px;
}

/*PPC Page Styles*/

#contentExpanded { background:#FFF; width:798px; min-height: 500px; float:left; padding:0 0 150px; }

ul#brandsList.expanded { width: 1012px; margin-left: 0; }
ul#brandsList.expanded  li { padding: 0 12px; }

/* Header Buttons */
ul#registerSignin { padding:5px 0 0 0;}
ul#registerSignin li a{ background: url(../images/register-login-btn.gif) no-repeat; width:98px; height:22px; display: block; float: left; text-indent: -9999px;}
        	ul#registerSignin li#btnRegister a{ background-position: 0 0;}
        	ul#registerSignin li#btnRegister a:hover{ background-position: 0 -22px;}
        	ul#registerSignin li#btnRegister a:active{ background-position: 0 -44px;}
        	ul#registerSignin li#btnLogin a{ background-position: -98px 0;}
        	ul#registerSignin li#btnLogin a:hover{ background-position: -98px -22px}
        	ul#registerSignin li#btnLogin a:active{ background-position: -98px -44px}
        	
        	#googleTholder{ position:absolute; top:485px; right:50px;f}